| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

nfc_btoob_pairing_t Member List

This is the complete list of members for nfc_btoob_pairing_t, including all inherited members.

address | nfc_btoob_pairing_t |
device_name | nfc_btoob_pairing_t |
device_name_length | nfc_btoob_pairing_t |
ndef | nfc_btoob_pairing_t |
ndef_length | nfc_btoob_pairing_t |
power_state | nfc_btoob_pairing_t |
type | nfc_btoob_pairing_t |